# Detail a SCIM Resource Type

Returns the requested Resource Type SCIM 2.0 Specification.
Additional references:
SCIM 2.0 Protocol Spec Section 4SCIM 2.0 Spec Section 8.5

Endpoint: GET /scim/v2/ResourceTypes/{resource_id}
Version: 2026-05-01
Security: oauth2_as_a_server, oauth2_as_a_user

## Security:

  - `oauth2_as_a_server` (unknown)
    oauth2 scopes: users.read

  - `oauth2_as_a_user` (unknown)
    oauth2 scopes: users.read

## Path parameters:

  - `resource_id` (string, required)
    The Resource ID.

## Response 200:

  - `200` (unknown)
    Success

## Response 401:

  - `401` (unknown)
    Unauthenticated. See more on error responses  here.

## Response 401 fields (*/*):

  - `schemas` (array)
    Example: ["urn:ietf:params:scim:api:messages:2.0:Error"]

  - `detail` (string)
    Example: Authentication failure

  - `status` (integer)
    Example: 401

## Response 403:

  - `403` (unknown)
    Unauthorized. See more on error responses  here.

## Response 403 fields (*/*):

  - `schemas` (array)
    Example: ["urn:ietf:params:scim:api:messages:2.0:Error"]

  - `detail` (string)
    Example: Operation is not permitted

  - `status` (integer)
    Example: 403

